.p-employee-edit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  color: #3e3e3e;
  -webkit-overflow-scrolling: touch;
}
.p-employee-edit-phone {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 8px 0 0;
}
.p-employee-edit-phone_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 200px;
  height: 46px;
  padding: 0 8px;
}
.p-employee-edit-phone_label-span {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: block;
  pointer-events: none;
  font-size: 15px;
  line-height: 1;
  color: #000;
  font-weight: 600;
  word-wrap: break-word;
}
.p-employee-edit-phone_elements {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-edit_cr {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
}
.p-employee-edit_divider {
  position: relative;
  height: 1px;
  margin: 8px 0;
  background: #f2f2f2;
}
.p-employee-edit-message {
  position: relative;
  max-height: 400px;
  margin: 20px 0;
  padding: 20px;
  border-radius: 4px;
  background: #fafafa;
  opacity: 1;
}
.p-employee-edit-message {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-edit-message._hidden + .element-cr {
  margin-top: 8px;
}
.p-employee-edit-message::before {
  position: absolute;
  right: 120px;
  bottom: 100%;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  content: ' ';
  border: 8px solid transparent;
  border-bottom-color: #fafafa;
}
.p-employee-edit-message._hidden {
  overflow: hidden;
  max-height: 0;
  margin: 0;
  padding: 0 20px;
  opacity: 0;
}
.p-employee-edit-message._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-edit-message._arrow::before {
  display: block;
}
.p-employee-edit-message._arrow_center::before {
  right: auto;
  left: 50%;
  margin-left: -8px;
}
.p-employee-edit-message_item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  overflow: visible;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 200px;
  font-size: 15px;
  color: #555;
}
.p-employee-edit-message_item {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-edit-message_item._hidden {
  opacity: 0;
  overflow: hidden;
  max-height: 0;
  margin-top: 0;
}
.p-employee-edit-message_item._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-edit-message_item:not(._hidden) + .p-employee-edit-message_item,
.p-employee-edit-message_item:not(._hidden) + .p-employee-edit-message_item._hidden + .p-employee-edit-message_item {
  margin-top: 30px;
}
.p-employee-edit-message_item:not(._hidden) + .p-employee-edit-message_item:before,
.p-employee-edit-message_item:not(._hidden) + .p-employee-edit-message_item._hidden + .p-employee-edit-message_item:before {
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  height: 1px;
  content: ' ';
  background: #f2f2f2;
}
.p-employee-edit-message_item + .p-employee-edit-message_item._hidden {
  margin-top: 0;
}
.p-employee-edit-message_item + .p-employee-edit-message_item._hidden::before {
  display: none;
}
.p-employee-edit-message_icon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 80px;
  height: 50px;
}
.p-employee-edit-message_icon::after {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 70px;
  margin: -1px 0 0;
  font-size: 50px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-employee-edit-message_icon._clock::after {
  content: '\e609';
  font-family: 'clientix-form-icons';
}
.p-employee-edit-message_icon._edit::after {
  content: '\e60c';
  font-family: 'clientix-form-icons';
}
.p-employee-edit-message_icon._sms::after {
  content: '\e678';
  font-family: 'clientix-icons';
}
.p-employee-edit-message_title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-weight: 600;
}
.p-employee-edit-message_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-edit-message_text strong {
  font-weight: 600;
}
.p-employee-edit-message #timerCounter {
  margin: 0 8px;
  padding: 2px 4px;
  border-radius: 4px;
  color: #fff;
}
body .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._beauty .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._health .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._smile .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._happiness .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._velocity .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._friend .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
body._strength .p-employee-edit-message #timerCounter {
  background: var(--versioncolor);
}
.p-employee-edit-special {
  margin: 8px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-employee-edit-special_label {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 200px;
  height: 46px;
  padding: 0 8px;
}
.p-employee-edit-special_label-span {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: block;
  font-size: 15px;
  line-height: 1;
  color: #000;
  font-weight: 600;
  word-wrap: break-word;
}
.p-employee-edit-special_cr {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-employee-edit-special_text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  height: 46px;
  line-height: 46px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-employee-edit-special_button {
  position: relative;
  display: inline-block;
  vertical-align: top;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 15px;
  margin: 0 0 0 24px;
  font-size: 13px;
  line-height: 15px;
  vertical-align: middle;
}
body .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._beauty .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._health .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._smile .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._happiness .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._velocity .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._friend .p-employee-edit-special_button {
  color: var(--versioncolor);
}
body._strength .p-employee-edit-special_button {
  color: var(--versioncolor);
}
.p-employee-edit-special_button {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-employee-edit-special_button::before {
  content: '\e60f';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 100%;
  width: 20px;
  margin: -1px 0 0 -20px;
  font-size: 20px;
  line-height: 2px;
  text-align: center;
}
.p-employee-edit-special_button::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  border-bottom: 1px dashed;
  content: ' ';
}
body .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._beauty .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._health .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._smile .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._happiness .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._velocity .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._friend .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
body._strength .p-employee-edit-special_button::after {
  border-color: var(--versioncolor);
}
.p-employee-edit-special_text:active .p-employee-edit-special_button {
  padding-top: 1px;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._beauty .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._health .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._smile .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._happiness .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._velocity .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._friend .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
body._strength .p-employee-edit-special_text:active .p-employee-edit-special_button {
  color: var(--versioncolor3);
}
.p-employee-edit-special_text:active .p-employee-edit-special_button::before {
  margin-top: 0;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  margin-top: 1px;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._beauty .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._health .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._smile .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._happiness .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._velocity .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._friend .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
body._strength .p-employee-edit-special_text:active .p-employee-edit-special_button::after {
  border-color: var(--versioncolor3);
}
.p-employee-edit .element#code {
  width: 400px;
}
.p-employee-edit .element#codeSubmit {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-edit .element#codeSubmit .element_button {
  -webkit-align-self: stretch;
      -ms-flex-item-align: stretch;
          align-self: stretch;
}
.p-employee-edit .element#codeSubmit .element_button-span {
  line-height: 20px;
}
body .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._beauty .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._health .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._smile .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._happiness .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._velocity .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._friend .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
body._strength .p-employee-edit .element#codeSubmit .element_button-span {
  color: var(--versioncolor);
}
.p-employee-edit .element#codeSubmit .element_button-span::before {
  content: '\e606';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 20px;
}
.p-employee-edit .element#codeSubmit._reload .element_button-span::before {
  content: '\e607';
  font-family: 'clientix-form-icons';
}
.p-employee-edit .element#autocompleteCountry,
.p-employee-edit .element#autocompleteCountryAdditional {
  position: relative;
  width: 70px;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.p-employee-edit .element#autocompleteCountry._active,
.p-employee-edit .element#autocompleteCountryAdditional._active {
  z-index: 3;
}
.p-employee-edit .element#autocompleteCountry:empty,
.p-employee-edit .element#autocompleteCountryAdditional:empty {
  display: none;
}
.p-employee-edit .element#autocompleteCountry .element-autocomplete_ac,
.p-employee-edit .element#autocompleteCountryAdditional .element-autocomplete_ac {
  width: 260px;
}
.p-employee-edit .element#autocompleteCountry .element-autocomplete_label,
.p-employee-edit .element#autocompleteCountryAdditional .element-autocomplete_label {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 16px;
  max-height: none;
  margin: 18px 0 0 16px;
}
.p-employee-edit .element#autocompleteCountry .element-autocomplete_field,
.p-employee-edit .element#autocompleteCountryAdditional .element-autocomplete_field {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: transparent;
}
.p-employee-edit .element#autocompleteCountry .element-autocomplete_field::-moz-selection,
.p-employee-edit .element#autocompleteCountryAdditional .element-autocomplete_field::-moz-selection {
  background: transparent;
  color: transparent;
}
.p-employee-edit .element#autocompleteCountry .element-autocomplete_field::selection,
.p-employee-edit .element#autocompleteCountryAdditional .element-autocomplete_field::selection {
  background: transparent;
  color: transparent;
}
.p-employee-edit .element#phone,
.p-employee-edit .element#additional_contact_phone {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-employee-edit .element#using_schedule .element_label-span::after {
  color: #b5b5b5;
  content: '\e674';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 4px;
}
body .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._beauty .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._health .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._smile .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._happiness .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._velocity .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._friend .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._strength .p-employee-edit .element#using_schedule._theme .element_label-span::after {
  color: var(--versioncolor);
}
.p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  margin-top: 12px;
  padding-top: 12px;
  border-top: 1px solid;
}
body .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._beauty .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._health .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._smile .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._happiness .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._velocity .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._friend .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
body._strength .p-settings-edit-eSLinks-groups_i + .p-settings-edit-eSLinks-groups_i {
  border-color: var(--versioncolor);
}
.p-settings-edit-eSLinks-group {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-settings-edit-eSLinks-group_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 12px;
}
.p-settings-edit-eSLinks-group_c + .p-settings-edit-eSLinks-group_c {
  padding-left: 12px;
  padding-right: 0;
  border-left: 1px solid #e2e2e2;
}
.p-settings-edit-eSLinks-employees-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 12px;
}
.p-settings-edit-eSLinks-employees-title_text {
  font-size: 16px;
  font-weight: 600;
}
.p-settings-edit-eSLinks-employees_i {
  margin-top: 8px;
}
.p-settings-edit-eSLinks-employee {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding: 0 24px 0 0;
}
.p-settings-edit-eSLinks-employee_name {
  font-size: 15px;
  padding: 0 12px 0 0;
}
.p-settings-edit-eSLinks-employee_position {
  font-size: 13px;
  color: #b2b2b2;
}
.p-settings-edit-eSLinks-employee_remove {
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-settings-edit-eSLinks-employee_remove::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  font-size: 24px;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff9c9c;
}
.p-settings-edit-eSLinks-services-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 0 12px;
}
.p-settings-edit-eSLinks-services-title_text {
  font-size: 16px;
  font-weight: 600;
}
.p-settings-edit-eSLinks-services_i {
  margin-top: 8px;
}
.p-settings-edit-eSLinks-service {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  padding: 0 24px 0 0;
}
.p-settings-edit-eSLinks-service_name {
  font-size: 15px;
  padding: 0 12px 0 0;
}
.p-settings-edit-eSLinks-service_price {
  font-size: 13px;
  font-weight: 600;
  padding: 0 12px 0 0;
}
.p-settings-edit-eSLinks-service_duration {
  font-size: 13px;
  color: #b2b2b2;
}
.p-settings-edit-eSLinks-service_remove {
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 24px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.p-settings-edit-eSLinks-service_remove::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  line-height: 2px;
  margin: -1px 0 0;
  font-size: 24px;
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff9c9c;
}
.p-settings-edit-eSLinks_button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 12px 0 0;
}
